
body, html {
    margin: 0;
    padding: 0;
}

#aavic {
    margin: 30px 0 0 0;
    background: #000000;
}

#aavic img {
    width: 100%;
}

#d1 {
    background: #212121;
    color: #fdfdfd;
    margin: 0;
    padding: 15px;
    text-align: center;
}

#nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background: #000000;
    padding: 10px;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.7);
    display: flex;
}

#nav img {
    height: 30px;
    width: auto;
}

#nav p {
    margin: auto;
    padding: 0;
}

#app {
    text-align: center;
    background: #002dff;
    color: white;
    padding: 25px;
}

#app input {
    background: #000000;
    color: #ffffff;
    padding: 15px;
    border-radius: 25px;
}